## libtest-lwp-useragent-perl 0.18

=== debian/changelog ===
libtest-lwp-useragent-perl (0.18-1) unstable; urgency=low

  * Initial Release. (Closes: #708280)

 -- Oleg Gashev <oleg@gashev.net>  Mon, 20 May 2013 14:14:32 +0000
