## libtest-lwp-useragent-perl 0.022

=== debian/changelog ===
libtest-lwp-useragent-perl (0.022-1) unstable; urgency=low

  * Team upload.

  * New upstream release.
  * Update build and runtime dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2013 17:50:10 +0100

libtest-lwp-useragent-perl (0.19-1) unstable; urgency=low

  [ Oleg Gashev ]
  * New upstream release.
  * debian/control file - updated Build-Depends: added
    libmodule-build-tiny-perl (>= 0.025).
  * debian/control file - updated Build-Depends-Indep: added
    libcapture-tiny-perl, updated version of libtest-checkdeps-perl and
    replaced perl to perl (>= 5.11.1) | libtest-simple-perl (>= 0.94).

  [ gregor herrmann ]
  * Bump debhelper build dependency to 9.20130630 for Module::Build::Tiny
    support.

 -- Oleg Gashev <oleg@gashev.net>  Wed, 21 Aug 2013 15:01:52 -0400
