=== debian/control ===
Source: libtest-lwp-useragent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Oleg Gashev <oleg@gashev.net>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20130630),
               libmodule-build-tiny-perl (>= 0.030)
Build-Depends-Indep: libclass-load-perl,
                     libhttp-date-perl,
                     libhttp-message-perl,
                     libjson-perl | libjson-xs-perl,
                     libmoose-perl,
                     libnamespace-clean-perl,
                     libpath-tiny-perl,
                     libplack-perl,
                     libsafe-isa-perl,
                     libtest-checkdeps-perl (>= 0.006),
                     libtest-deep-perl (>= 0.110),
                     libtest-fatal-perl,
                     libtest-nowarnings-perl (>= 1.04),
                     libtest-requires-perl,
                     libtest-tempdir-perl,
                     libtest-warnings-perl,
                     libtry-tiny-perl,
                     liburi-perl,
                     libwww-perl,
                     perl,
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-lwp-useragent-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-lwp-useragent-perl.git
Homepage: https://metacpan.org/release/Test-LWP-UserAgent/

Package: libtest-lwp-useragent-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-date-perl,
         libhttp-message-perl,
         libnamespace-clean-perl,
         libsafe-isa-perl,
         libtry-tiny-perl,
         liburi-perl,
         libwww-perl
Description: module for simulating and testing network calls
 Test::LWP::UserAgent useful for testing PSGI applications, for simulating a
 server so as to test client code, route some or all requests through the
 network as normal, but still gain the hooks provided by this class to test
 what was sent and received.
 .
 Note that LWP::UserAgent itself is not monkey-patched - use this module (or
 a subclass) to send request, or it cannot be caught and processed.
