=== debian/watch ===
version=3
https://metacpan.org/release/Test-LWP-UserAgent/   .*/Test-LWP-UserAgent-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
