## libtest-lwp-useragent-perl 0.025

=== debian/changelog ===
libtest-lwp-useragent-perl (0.025-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Drop libmodule-build-tiny-perl build dependency. Accordingly lower
    debhelper version / compat level.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jul 2014 00:06:56 +0200

libtest-lwp-useragent-perl (0.023-1) unstable; urgency=medium

  * Team upload.
  * Install CONTRIBUTING file.
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Apr 2014 19:00:18 +0200
