=== debian/control ===
--- 
+++ 
@@ -3,10 +3,8 @@
 Uploaders: Oleg Gashev <oleg@gashev.net>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630),
-               libmodule-build-tiny-perl (>= 0.030)
-Build-Depends-Indep: libclass-load-perl,
-                     libhttp-date-perl,
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libhttp-date-perl,
                      libhttp-message-perl,
                      libjson-perl | libjson-xs-perl,
                      libmoose-perl,
@@ -19,7 +17,6 @@
                      libtest-fatal-perl,
                      libtest-nowarnings-perl (>= 1.04),
                      libtest-requires-perl,
-                     libtest-tempdir-perl,
                      libtest-warnings-perl,
                      libtry-tiny-perl,
                      liburi-perl,
@@ -29,7 +26,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-lwp-useragent-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-lwp-useragent-perl.git
-Homepage: https://metacpan.org/release/Test-LWP-UserAgent/
+Homepage: https://metacpan.org/release/Test-LWP-UserAgent
 
 Package: libtest-lwp-useragent-perl
 Architecture: all
