=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Oleg Gashev <oleg@gashev.net>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libhttp-date-perl,
                      libhttp-message-perl,
                      libjson-perl | libjson-xs-perl,
@@ -12,19 +13,18 @@
                      libpath-tiny-perl,
                      libplack-perl,
                      libsafe-isa-perl,
-                     libtest-checkdeps-perl (>= 0.006),
                      libtest-deep-perl (>= 0.110),
                      libtest-fatal-perl,
-                     libtest-nowarnings-perl (>= 1.04),
                      libtest-requires-perl,
+                     libtest-requiresinternet-perl,
                      libtest-warnings-perl,
                      libtry-tiny-perl,
                      liburi-perl,
                      libwww-perl,
                      perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-lwp-useragent-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-lwp-useragent-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-lwp-useragent-perl.git
 Homepage: https://metacpan.org/release/Test-LWP-UserAgent
