## libtest-lwp-useragent-perl 0.030

=== debian/changelog ===
libtest-lwp-useragent-perl (0.030-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 0.030

  [ gregor herrmann ]
  * Update build and runtime requirements.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 26 Aug 2015 16:38:43 -0300
