=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libhttp-message-perl,
                      libjson-perl | libjson-xs-perl,
                      libmoose-perl,
-                     libnamespace-clean-perl,
+                     libnamespace-clean-perl (>= 0.19),
                      libpath-tiny-perl,
                      libplack-perl,
                      libsafe-isa-perl,
@@ -22,7 +22,9 @@
                      liburi-perl,
                      libwww-perl,
                      perl,
-                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
+                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
+                     perl (>= 5.13.9) | libmodule-metadata-perl,
+                     perl (>= 5.15.9) | libcpan-meta-requirements-perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-lwp-useragent-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-lwp-useragent-perl.git
@@ -34,7 +36,7 @@
          ${perl:Depends},
          libhttp-date-perl,
          libhttp-message-perl,
-         libnamespace-clean-perl,
+         libnamespace-clean-perl (>= 0.19),
          libsafe-isa-perl,
          libtry-tiny-perl,
          liburi-perl,
