## libtest-lwp-useragent-perl 0.031

=== debian/changelog ===
libtest-lwp-useragent-perl (0.031-1) unstable; urgency=medium

  * Import upstream version 0.031.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Nov 2016 20:31:21 +0100

libtest-lwp-useragent-perl (0.030-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Oleg Gashev from Uploaders. Thanks for your work!
  * Fix autopkgtest: add debian/tests/pkg-perl/smoke-files.
    The smoke tests also need the examples/ directory. (Closes: #842461)
  * Add /me to Uploaders.
  * Remove unnecessary version constraints in debian/control.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 16:54:22 +0200
