=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libtest-lwp-useragent-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Oleg Gashev <oleg@gashev.net>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -9,25 +9,23 @@
                      libhttp-message-perl,
                      libjson-perl | libjson-xs-perl,
                      libmoose-perl,
-                     libnamespace-clean-perl (>= 0.19),
+                     libnamespace-clean-perl,
                      libpath-tiny-perl,
                      libplack-perl,
                      libsafe-isa-perl,
-                     libtest-deep-perl (>= 0.110),
+                     libtest-deep-perl,
                      libtest-fatal-perl,
-                     libtest-requires-perl,
+                     libtest-needs-perl,
                      libtest-requiresinternet-perl,
                      libtest-warnings-perl,
                      libtry-tiny-perl,
                      liburi-perl,
                      libwww-perl,
                      perl,
-                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
-                     perl (>= 5.13.9) | libmodule-metadata-perl,
                      perl (>= 5.15.9) | libcpan-meta-requirements-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-lwp-useragent-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-lwp-useragent-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-lwp-useragent-perl.git
 Homepage: https://metacpan.org/release/Test-LWP-UserAgent
 
 Package: libtest-lwp-useragent-perl
@@ -36,7 +34,7 @@
          ${perl:Depends},
          libhttp-date-perl,
          libhttp-message-perl,
-         libnamespace-clean-perl (>= 0.19),
+         libnamespace-clean-perl,
          libsafe-isa-perl,
          libtry-tiny-perl,
          liburi-perl,
