## libtest-lwp-useragent-perl 0.033

=== debian/changelog ===
libtest-lwp-useragent-perl (0.033-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Set NO_NETWORK_TESTING=1 during build and autopkgtest to make sure
    network tests are skipped. For some reason, they were run under
    autopkgtest and caused occasional failures.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Let cme fix an alternative versioned build dependency.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 May 2018 17:34:41 +0200

libtest-lwp-useragent-perl (0.033-1) unstable; urgency=medium

  * Import upstream version 0.033.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Aug 2017 22:50:14 -0400
