=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libhttp-date-perl,
                      libhttp-message-perl,
                      libjson-perl | libjson-xs-perl,
@@ -22,10 +22,10 @@
                      liburi-perl,
                      libwww-perl,
                      perl,
-                     perl (>= 5.15.9) | libcpan-meta-requirements-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-lwp-useragent-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-lwp-useragent-perl.git
+                     perl (>= 5.15.7) | libcpan-meta-requirements-perl (>= 2.113640)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-lwp-useragent-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-lwp-useragent-perl.git
 Homepage: https://metacpan.org/release/Test-LWP-UserAgent
 
 Package: libtest-lwp-useragent-perl
