=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 %:
 	dh $@
 
+override_dh_auto_test:
+	NO_NETWORK_TESTING=1 dh_auto_test
+
 override_dh_auto_install:
 	dh_auto_install
 	rm -f $(TMP)/usr/share/perl5/Test/LWP/advent_2012.pod
