## libtest-lwp-useragent-perl 0.034

=== debian/changelog ===
libtest-lwp-useragent-perl (0.034-1) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * Import upstream version 0.034.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
  * Remove unneeded version constraint from a build dependency.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Mar 2020 13:27:27 +0100
