=== debian/control ===
Source: libtest-lwp-useragent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libcpan-meta-requirements-perl <!nocheck>,
                     libhttp-date-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libjson-perl <!nocheck> | libjson-xs-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libplack-perl <!nocheck>,
                     libsafe-isa-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-needs-perl <!nocheck>,
                     libtest-requiresinternet-perl <!nocheck>,
                     libtest-warnings-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-lwp-useragent-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-lwp-useragent-perl.git
Homepage: https://metacpan.org/release/Test-LWP-UserAgent
Rules-Requires-Root: no

Package: libtest-lwp-useragent-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-date-perl,
         libhttp-message-perl,
         libnamespace-clean-perl,
         libsafe-isa-perl,
         libtry-tiny-perl,
         liburi-perl,
         libwww-perl
Description: module for simulating and testing network calls
 Test::LWP::UserAgent useful for testing PSGI applications, for simulating a
 server so as to test client code, route some or all requests through the
 network as normal, but still gain the hooks provided by this class to test
 what was sent and received.
 .
 Note that LWP::UserAgent itself is not monkey-patched - use this module (or
 a subclass) to send request, or it cannot be caught and processed.
