## libtest-lwp-useragent-perl 0.036

=== debian/changelog ===
libtest-lwp-useragent-perl (0.036-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.036.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Jan 2022 20:36:41 +0100
