=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcpan-meta-requirements-perl <!nocheck>,
                      libhttp-date-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
@@ -23,7 +23,7 @@
                      liburi-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-lwp-useragent-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-lwp-useragent-perl.git
 Homepage: https://metacpan.org/release/Test-LWP-UserAgent
