=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,3 @@
 	dh_auto_install
 	rm -f $(TMP)/usr/share/perl5/Test/LWP/advent_2012.pod
 	rm -f $(TMP)/usr/share/man/man3/Test::LWP::advent_2012.3pm
-
