=== debian/watch ===
version=4
https://metacpan.org/release/Test-LWP-UserAgent   .*/Test-LWP-UserAgent-v?@ANY_VERSION@@ARCHIVE_EXT@$
